#include <stdint.h>
#include <touchgfx/Unicode.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

extern const touchgfx::Unicode::UnicodeChar T_2048_score_delta_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Percentage_Bar_readout_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Three_Way_Progress_Bar_Percentage_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_2048_Mcu_Load_text_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Demo_View_Mcu_Load_text_tiny_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Poster_01_Headline_Ukr[];

// Language Gbr: No substitution
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Demo_View_Mcu_Load_text_tiny_Gbr[9] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4d, 0x43, 0x55, 0x20, 0x6c, 0x6f, 0x61, 0x64, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_00_Headline_Gbr[15] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x41, 0x62, 0x6f, 0x75, 0x74, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_00_Text_Gbr[502] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x41, 0x20, 0x75, 0x6e, 0x69, 0x71, 0x75, 0x65, 0x20, 0x73, 0x6f, 0x66, 0x74, 0x77, 0x61, 0x72, 0x65, 0x20, 0x66, 0x72, 0x61, 0x6d, 0x65, 0x77, 0x6f, 0x72, 0x6b, 0x20, 0x74, 0x68, 0x61, 0x74, 0x20, 0xa, 0x75, 0x6e, 0x6c, 0x6f, 0x63, 0x6b, 0x73, 0x20, 0x74, 0x68, 0x65, 0x20, 0x67, 0x72, 0x61, 0x70, 0x68, 0x69, 0x63, 0x61, 0x6c, 0x20, 0x75, 0x73, 0x65, 0x72, 0x20, 0x69, 0x6e, 0x74, 0x65, 0x72, 0x66, 0x61, 0x63, 0x65, 0x20, 0xa, 0x70, 0x65, 0x72, 0x66, 0x6f, 0x72, 0x6d, 0x61, 0x6e, 0x63, 0x65, 0x20, 0x6f, 0x66, 0x20, 0x79, 0x6f, 0x75, 0x72, 0x20, 0x6c, 0x6f, 0x77, 0x2d, 0x63, 0x6f, 0x73, 0x74, 0x20, 0xa, 0x68, 0x61, 0x72, 0x64, 0x77, 0x61, 0x72, 0x65, 0x20, 0x28, 0x65, 0x2e, 0x67, 0x2e, 0x20, 0x43, 0x6f, 0x72, 0x74, 0x65, 0x78, 0x20, 0x4d, 0x29, 0x2e, 0xa, 0xa, 0x54, 0x68, 0x65, 0x20, 0x72, 0x65, 0x76, 0x6f, 0x6c, 0x75, 0x74, 0x69, 0x6f, 0x6e, 0x69, 0x7a, 0x69, 0x6e, 0x67, 0x20, 0x74, 0x65, 0x63, 0x68, 0x6e, 0x6f, 0x6c, 0x6f, 0x67, 0x79, 0x20, 0x62, 0x72, 0x65, 0x61, 0x6b, 0x73, 0x20, 0xa, 0x65, 0x78, 0x69, 0x73, 0x74, 0x69, 0x6e, 0x67, 0x20, 0x72, 0x65, 0x73, 0x74, 0x72, 0x61, 0x69, 0x6e, 0x74, 0x73, 0x2c, 0x20, 0x61, 0x73, 0x20, 0x69, 0x74, 0x20, 0x6c, 0x65, 0x74, 0x73, 0x20, 0x79, 0x6f, 0x75, 0x20, 0x63, 0x72, 0x65, 0x61, 0x74, 0x65, 0xa, 0x73, 0x6f, 0x70, 0x68, 0x69, 0x73, 0x74, 0x69, 0x63, 0x61, 0x74, 0x65, 0x64, 0x20, 0x47, 0x55, 0x49, 0x73, 0x20, 0x74, 0x68, 0x61, 0x74, 0x20, 0x66, 0x75, 0x6c, 0x6c, 0x79, 0x20, 0x6c, 0x69, 0x76, 0x65, 0x20, 0x75, 0x70, 0x20, 0x74, 0x6f, 0x20, 0xa, 0x74, 0x6f, 0x64, 0x61, 0x79, 0x2019, 0x73, 0x20, 0x73, 0x6d, 0x61, 0x72, 0x74, 0x70, 0x68, 0x6f, 0x6e, 0x65, 0x20, 0x73, 0x74, 0x61, 0x6e, 0x64, 0x61, 0x72, 0x64, 0x73, 0x20, 0x61, 0x74, 0x20, 0x61, 0x20, 0xa, 0x66, 0x72, 0x61, 0x63, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x6f, 0x66, 0x20, 0x74, 0x68, 0x65, 0x20, 0x63, 0x6f, 0x73, 0x74, 0x2e, 0xa, 0xa, 0x42, 0x79, 0x20, 0x75, 0x73, 0x69, 0x6e, 0x67, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x2c, 0x20, 0x79, 0x6f, 0x75, 0x72, 0x20, 0x65, 0x6d, 0x62, 0x65, 0x64, 0x64, 0x65, 0x64, 0x20, 0xa, 0x70, 0x72, 0x6f, 0x64, 0x75, 0x63, 0x74, 0x20, 0x67, 0x65, 0x74, 0x73, 0x20, 0x6f, 0x75, 0x74, 0x73, 0x74, 0x61, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x20, 0x67, 0x72, 0x61, 0x70, 0x68, 0x69, 0x63, 0x73, 0x20, 0x61, 0x6e, 0x64, 0x20, 0xa, 0x73, 0x6d, 0x6f, 0x6f, 0x74, 0x68, 0x20, 0x61, 0x6e, 0x69, 0x6d, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x73, 0x20, 0x77, 0x69, 0x74, 0x68, 0x20, 0x6d, 0x69, 0x6e, 0x69, 0x6d, 0x61, 0x6c, 0x20, 0x72, 0x65, 0x73, 0x6f, 0x75, 0x72, 0x63, 0x65, 0xa, 0x61, 0x6e, 0x64, 0x20, 0x70, 0x6f, 0x77, 0x65, 0x72, 0x20, 0x63, 0x6f, 0x6e, 0x73, 0x75, 0x6d, 0x70, 0x74, 0x69, 0x6f, 0x6e, 0x2e, 0x20, 0x59, 0x6f, 0x75, 0x20, 0x67, 0x65, 0x74, 0x20, 0x61, 0x20, 0x68, 0x69, 0x67, 0x68, 0x2d, 0xa, 0x65, 0x6e, 0x64, 0x20, 0x70, 0x72, 0x6f, 0x64, 0x75, 0x63, 0x74, 0x20, 0x77, 0x69, 0x74, 0x68, 0x20, 0x61, 0x20, 0x6c, 0x6f, 0x77, 0x20, 0x63, 0x6f, 0x73, 0x74, 0x20, 0x70, 0x65, 0x72, 0x20, 0x75, 0x6e, 0x69, 0x74, 0x2e, 0xa, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_01_Text_Gbr[316] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x41, 0x6c, 0x70, 0x68, 0x61, 0x20, 0x62, 0x6c, 0x65, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x20, 0x69, 0x73, 0x20, 0x74, 0x68, 0x65, 0x20, 0x70, 0x72, 0x6f, 0x63, 0x65, 0x73, 0x73, 0x20, 0x6f, 0x66, 0x20, 0xa, 0x63, 0x6f, 0x6d, 0x62, 0x69, 0x6e, 0x69, 0x6e, 0x67, 0x20, 0x61, 0x6e, 0x20, 0x69, 0x6d, 0x61, 0x67, 0x65, 0x20, 0x77, 0x69, 0x74, 0x68, 0x20, 0x61, 0x20, 0x62, 0x61, 0x63, 0x6b, 0x67, 0x72, 0x6f, 0x75, 0x6e, 0x64, 0x20, 0xa, 0x74, 0x6f, 0x20, 0x63, 0x72, 0x65, 0x61, 0x74, 0x65, 0x20, 0x74, 0x68, 0x65, 0x20, 0x61, 0x70, 0x70, 0x65, 0x61, 0x72, 0x61, 0x6e, 0x63, 0x65, 0x20, 0x6f, 0x66, 0x20, 0x70, 0x61, 0x72, 0x74, 0x69, 0x61, 0x6c, 0x20, 0x6f, 0x72, 0x20, 0xa, 0x66, 0x75, 0x6c, 0x6c, 0x20, 0x74, 0x72, 0x61, 0x6e, 0x73, 0x70, 0x61, 0x72, 0x65, 0x6e, 0x63, 0x79, 0x2e, 0xa, 0xa, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x73, 0x75, 0x70, 0x70, 0x6f, 0x72, 0x74, 0x73, 0x20, 0x70, 0x65, 0x72, 0x20, 0x70, 0x69, 0x78, 0x65, 0x6c, 0x20, 0x61, 0x6c, 0x70, 0x68, 0x61, 0x20, 0xa, 0x62, 0x6c, 0x65, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x20, 0x6f, 0x66, 0x20, 0x69, 0x6d, 0x61, 0x67, 0x65, 0x73, 0x20, 0x77, 0x69, 0x74, 0x68, 0x20, 0x61, 0x20, 0x6d, 0x69, 0x6e, 0x69, 0x6d, 0x75, 0x6d, 0x20, 0xa, 0x73, 0x74, 0x72, 0x61, 0x69, 0x6e, 0x20, 0x6f, 0x6e, 0x20, 0x74, 0x68, 0x65, 0x20, 0x4d, 0x43, 0x55, 0x2e, 0x20, 0x54, 0x68, 0x69, 0x73, 0x20, 0x66, 0x65, 0x61, 0x74, 0x75, 0x72, 0x65, 0x20, 0x65, 0x6e, 0x61, 0x62, 0x6c, 0x65, 0x73, 0x20, 0xa, 0x73, 0x6d, 0x6f, 0x6f, 0x74, 0x68, 0x20, 0x6c, 0x6f, 0x6f, 0x6b, 0x69, 0x6e, 0x67, 0x20, 0x67, 0x72, 0x61, 0x70, 0x68, 0x69, 0x63, 0x73, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x61, 0x6e, 0x69, 0x6d, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x73, 0x20, 0xa, 0x69, 0x6e, 0x20, 0x79, 0x6f, 0x75, 0x72, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x61, 0x70, 0x70, 0x6c, 0x69, 0x63, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x73, 0x2e, 0x20, 0xa, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_02_Headline_Gbr[20] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x46, 0x6f, 0x6e, 0x74, 0x73, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x4c, 0x61, 0x6e, 0x67, 0x75, 0x61, 0x67, 0x65, 0x73, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_02_Text_Gbr[355] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x73, 0x75, 0x70, 0x70, 0x6f, 0x72, 0x74, 0x73, 0x20, 0x6d, 0x75, 0x6c, 0x74, 0x69, 0x70, 0x6c, 0x65, 0x20, 0x6c, 0x61, 0x6e, 0x67, 0x75, 0x61, 0x67, 0x65, 0x73, 0x20, 0xa, 0x61, 0x6e, 0x64, 0x20, 0x73, 0x63, 0x72, 0x69, 0x70, 0x74, 0x73, 0x2c, 0x20, 0x73, 0x75, 0x63, 0x68, 0x20, 0x61, 0x73, 0x20, 0x4c, 0x61, 0x74, 0x69, 0x6e, 0x2c, 0x20, 0x43, 0x79, 0x72, 0x69, 0x6c, 0x6c, 0x69, 0x63, 0x2c, 0x20, 0x43, 0x68, 0x69, 0x6e, 0x65, 0x73, 0x65, 0x2c, 0x20, 0xa, 0x61, 0x6e, 0x64, 0x20, 0x4a, 0x61, 0x70, 0x61, 0x6e, 0x65, 0x73, 0x65, 0x2e, 0x20, 0x54, 0x72, 0x61, 0x6e, 0x73, 0x6c, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x73, 0x20, 0x61, 0x72, 0x65, 0x20, 0x65, 0x61, 0x73, 0x69, 0x6c, 0x79, 0x20, 0xa, 0x6d, 0x61, 0x6e, 0x61, 0x67, 0x65, 0x64, 0x20, 0x69, 0x6e, 0x20, 0x61, 0x20, 0x73, 0x65, 0x70, 0x61, 0x72, 0x61, 0x74, 0x65, 0x20, 0x74, 0x65, 0x78, 0x74, 0x20, 0x73, 0x70, 0x72, 0x65, 0x61, 0x64, 0x73, 0x68, 0x65, 0x65, 0x74, 0x2e, 0x20, 0xa, 0xa, 0x41, 0x6e, 0x20, 0x69, 0x6e, 0x74, 0x65, 0x67, 0x72, 0x61, 0x74, 0x65, 0x64, 0x20, 0x66, 0x6f, 0x6e, 0x74, 0x20, 0x63, 0x6f, 0x6e, 0x76, 0x65, 0x72, 0x74, 0x65, 0x72, 0x20, 0x63, 0x72, 0x65, 0x61, 0x74, 0x65, 0x73, 0x20, 0xa, 0x69, 0x6e, 0x74, 0x65, 0x72, 0x6e, 0x61, 0x6c, 0x20, 0x72, 0x65, 0x70, 0x72, 0x65, 0x73, 0x65, 0x6e, 0x74, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x6f, 0x66, 0x20, 0x61, 0x6e, 0x79, 0x20, 0x54, 0x72, 0x75, 0x65, 0x54, 0x79, 0x70, 0x65, 0x20, 0xa, 0x66, 0x6f, 0x6e, 0x74, 0x20, 0x61, 0x74, 0x20, 0x63, 0x6f, 0x6d, 0x70, 0x69, 0x6c, 0x65, 0x20, 0x74, 0x69, 0x6d, 0x65, 0x2e, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x75, 0x73, 0x65, 0x73, 0x20, 0x74, 0x68, 0x65, 0x20, 0xa, 0x66, 0x6f, 0x6e, 0x74, 0x2d, 0x73, 0x70, 0x65, 0x63, 0x69, 0x66, 0x69, 0x63, 0x20, 0x6b, 0x65, 0x72, 0x6e, 0x69, 0x6e, 0x67, 0x20, 0x69, 0x6e, 0x66, 0x6f, 0x72, 0x6d, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x74, 0x6f, 0x20, 0xa, 0x61, 0x64, 0x6a, 0x75, 0x73, 0x74, 0x20, 0x63, 0x68, 0x61, 0x72, 0x61, 0x63, 0x74, 0x65, 0x72, 0x20, 0x70, 0x6f, 0x73, 0x69, 0x74, 0x69, 0x6f, 0x6e, 0x73, 0x2e, 0xa, 0xa, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Three_Way_Progress_Bar_scan_Gbr[14] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x50, 0x72, 0x65, 0x73, 0x73, 0x20, 0x74, 0x6f, 0x20, 0x53, 0x63, 0x61, 0x6e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Three_Way_Progress_Bar_scanning_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x63, 0x61, 0x6e, 0x6e, 0x69, 0x6e, 0x67, 0x2026, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Three_Way_Progress_bar_status_Gbr[27] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x63, 0x61, 0x6e, 0x20, 0x63, 0x6f, 0x6d, 0x70, 0x6c, 0x65, 0x74, 0x65, 0x64, 0x20, 0x2d, 0x20, 0x6e, 0x6f, 0x20, 0x65, 0x72, 0x72, 0x6f, 0x72, 0x73, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Percentage_Bar_headline_Gbr[15] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x50, 0x65, 0x72, 0x63, 0x65, 0x6e, 0x74, 0x61, 0x67, 0x65, 0x20, 0x42, 0x61, 0x72, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Datepicker_Months_Gbr[97] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4a, 0x61, 0x6e, 0x75, 0x61, 0x72, 0x79, 0xa, 0xa, 0x46, 0x65, 0x62, 0x72, 0x75, 0x61, 0x72, 0x79, 0xa, 0xa, 0x4d, 0x61, 0x72, 0x63, 0x68, 0xa, 0xa, 0x41, 0x70, 0x72, 0x69, 0x6c, 0xa, 0xa, 0x4d, 0x61, 0x79, 0xa, 0xa, 0x4a, 0x75, 0x6e, 0x65, 0xa, 0xa, 0x4a, 0x75, 0x6c, 0x79, 0xa, 0xa, 0x41, 0x75, 0x67, 0x75, 0x73, 0x74, 0xa, 0xa, 0x53, 0x65, 0x70, 0x74, 0x65, 0x6d, 0x62, 0x65, 0x72, 0xa, 0xa, 0x4f, 0x63, 0x74, 0x6f, 0x62, 0x65, 0x72, 0xa, 0xa, 0x4e, 0x6f, 0x76, 0x65, 0x6d, 0x62, 0x65, 0x72, 0xa, 0xa, 0x44, 0x65, 0x63, 0x65, 0x6d, 0x62, 0x65, 0x72, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Datepicker_Years_Gbr[77] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x32, 0x30, 0x31, 0x32, 0xa, 0xa, 0x32, 0x30, 0x31, 0x33, 0xa, 0xa, 0x32, 0x30, 0x31, 0x34, 0xa, 0xa, 0x32, 0x30, 0x31, 0x35, 0xa, 0xa, 0x32, 0x30, 0x31, 0x36, 0xa, 0xa, 0x32, 0x30, 0x31, 0x37, 0xa, 0xa, 0x32, 0x30, 0x31, 0x38, 0xa, 0xa, 0x32, 0x30, 0x31, 0x39, 0xa, 0xa, 0x32, 0x30, 0x32, 0x30, 0xa, 0xa, 0x32, 0x30, 0x32, 0x31, 0xa, 0xa, 0x32, 0x30, 0x32, 0x32, 0xa, 0xa, 0x32, 0x30, 0x32, 0x33, 0xa, 0xa, 0x32, 0x30, 0x32, 0x34, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Datepicker_Day_28_Gbr[102] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x31, 0xa, 0xa, 0x32, 0xa, 0xa, 0x33, 0xa, 0xa, 0x34, 0xa, 0xa, 0x35, 0xa, 0xa, 0x36, 0xa, 0xa, 0x37, 0xa, 0xa, 0x38, 0xa, 0xa, 0x39, 0xa, 0xa, 0x31, 0x30, 0xa, 0xa, 0x31, 0x31, 0xa, 0xa, 0x31, 0x32, 0xa, 0xa, 0x31, 0x33, 0xa, 0xa, 0x31, 0x34, 0xa, 0xa, 0x31, 0x35, 0xa, 0xa, 0x31, 0x36, 0xa, 0xa, 0x31, 0x37, 0xa, 0xa, 0x31, 0x38, 0xa, 0xa, 0x31, 0x39, 0xa, 0xa, 0x32, 0x30, 0xa, 0xa, 0x32, 0x31, 0xa, 0xa, 0x32, 0x32, 0xa, 0xa, 0x32, 0x33, 0xa, 0xa, 0x32, 0x34, 0xa, 0xa, 0x32, 0x35, 0xa, 0xa, 0x32, 0x36, 0xa, 0xa, 0x32, 0x37, 0xa, 0xa, 0x32, 0x38, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Datepicker_Day_29_Gbr[4] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0xa, 0x32, 0x39, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Datepicker_Day_30_Gbr[4] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0xa, 0x33, 0x30, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Datepicker_Day_31_Gbr[4] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0xa, 0x33, 0x31, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Product_Presenter_Headline_Gbr[27] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x50, 0x72, 0x65, 0x73, 0x65, 0x6e, 0x74, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x44, 0x65, 0x6d, 0x6f, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Product_Presenter_Text_Gbr[142] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x54, 0x68, 0x69, 0x73, 0x20, 0x64, 0x65, 0x6d, 0x6f, 0x20, 0x73, 0x68, 0x6f, 0x77, 0x73, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x66, 0x65, 0x61, 0x74, 0x75, 0x72, 0x65, 0x73, 0x20, 0x73, 0x75, 0x63, 0x68, 0x20, 0x61, 0x73, 0x20, 0x73, 0x6d, 0x6f, 0x6f, 0x74, 0x68, 0x20, 0x61, 0x6e, 0x69, 0x6d, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x73, 0x2c, 0x20, 0x61, 0x6c, 0x70, 0x68, 0x61, 0x20, 0x62, 0x6c, 0x65, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x2c, 0x20, 0x6d, 0x75, 0x6c, 0x74, 0x69, 0x70, 0x6c, 0x65, 0x20, 0xa, 0x6c, 0x61, 0x6e, 0x67, 0x75, 0x61, 0x67, 0x65, 0x73, 0x2c, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x66, 0x6f, 0x6e, 0x74, 0x20, 0x72, 0x65, 0x6e, 0x64, 0x65, 0x72, 0x69, 0x6e, 0x67, 0x20, 0x6f, 0x66, 0x20, 0x64, 0x69, 0x66, 0x66, 0x65, 0x72, 0x65, 0x6e, 0x74, 0x20, 0x61, 0x6c, 0x70, 0x68, 0x61, 0x62, 0x65, 0x74, 0x73, 0x2e, 0xa, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Game_2048_Headline_Gbr[12] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x32, 0x30, 0x34, 0x38, 0x20, 0x2d, 0x20, 0x47, 0x61, 0x6d, 0x65, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Game_2048_Text_Gbr[130] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x54, 0x68, 0x69, 0x73, 0x20, 0x73, 0x69, 0x6d, 0x70, 0x6c, 0x65, 0x20, 0x70, 0x75, 0x7a, 0x7a, 0x6c, 0x65, 0x20, 0x67, 0x61, 0x6d, 0x65, 0x20, 0x73, 0x68, 0x6f, 0x77, 0x73, 0x20, 0x68, 0x69, 0x67, 0x68, 0x20, 0x71, 0x75, 0x61, 0x6c, 0x69, 0x74, 0x79, 0x20, 0x67, 0x72, 0x61, 0x70, 0x68, 0x69, 0x63, 0x73, 0x2c, 0x20, 0x73, 0x6d, 0x6f, 0x6f, 0x74, 0x68, 0x20, 0xa, 0x61, 0x6e, 0x69, 0x6d, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x73, 0x2c, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x61, 0x20, 0x63, 0x75, 0x73, 0x74, 0x6f, 0x6d, 0x20, 0x63, 0x6f, 0x6e, 0x74, 0x72, 0x6f, 0x6c, 0x20, 0x66, 0x6f, 0x72, 0x20, 0x70, 0x72, 0x65, 0x73, 0x65, 0x6e, 0x74, 0x69, 0x6e, 0x67, 0x20, 0x61, 0x6e, 0x20, 0x69, 0x6e, 0x66, 0x6f, 0x72, 0x6d, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x66, 0x6c, 0x6f, 0x77, 0x2e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Game_2D_Headline_Gbr[31] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x41, 0x6c, 0x70, 0x68, 0x61, 0x20, 0x42, 0x6c, 0x65, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x20, 0x2d, 0x20, 0x42, 0x69, 0x72, 0x64, 0x20, 0x45, 0x61, 0x74, 0x20, 0x43, 0x6f, 0x69, 0x6e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Game_2D_Text_Gbr[74] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x54, 0x68, 0x69, 0x73, 0x20, 0x73, 0x69, 0x6d, 0x70, 0x6c, 0x65, 0x20, 0x67, 0x61, 0x6d, 0x65, 0x20, 0x73, 0x68, 0x6f, 0x77, 0x73, 0x20, 0x74, 0x68, 0x65, 0x20, 0x66, 0x61, 0x73, 0x74, 0x20, 0x61, 0x6c, 0x70, 0x68, 0x61, 0x20, 0x62, 0x6c, 0x65, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x20, 0x63, 0x61, 0x70, 0x61, 0x62, 0x69, 0x6c, 0x69, 0x74, 0x69, 0x65, 0x73, 0x20, 0xa, 0x6f, 0x66, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x2e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Game_2D_Text_ST_Gbr[146] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x54, 0x68, 0x69, 0x73, 0x20, 0x73, 0x69, 0x6d, 0x70, 0x6c, 0x65, 0x20, 0x67, 0x61, 0x6d, 0x65, 0x20, 0x73, 0x68, 0x6f, 0x77, 0x73, 0x20, 0x74, 0x68, 0x65, 0x20, 0x66, 0x61, 0x73, 0x74, 0x20, 0x61, 0x6c, 0x70, 0x68, 0x61, 0x20, 0x62, 0x6c, 0x65, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x20, 0x63, 0x61, 0x70, 0x61, 0x62, 0x69, 0x6c, 0x69, 0x74, 0x69, 0x65, 0x73, 0x20, 0xa, 0x6f, 0x66, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x63, 0x6f, 0x6d, 0x62, 0x69, 0x6e, 0x65, 0x64, 0x20, 0x77, 0x69, 0x74, 0x68, 0x20, 0x74, 0x68, 0x65, 0x20, 0x61, 0x64, 0x76, 0x61, 0x6e, 0x63, 0x65, 0x64, 0x20, 0x53, 0x54, 0x20, 0x43, 0x68, 0x72, 0x6f, 0x6d, 0x2d, 0x41, 0x52, 0x54, 0x20, 0x66, 0x65, 0x61, 0x74, 0x75, 0x72, 0x65, 0x73, 0x20, 0x6f, 0x66, 0x20, 0x74, 0x68, 0x65, 0x20, 0x6d, 0x69, 0x63, 0x72, 0x6f, 0x63, 0x6f, 0x6e, 0x74, 0x72, 0x6f, 0x6c, 0x6c, 0x65, 0x72, 0x2e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Custom_Controls_Headline_Gbr[21] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x43, 0x75, 0x73, 0x74, 0x6f, 0x6d, 0x20, 0x43, 0x6f, 0x6e, 0x74, 0x72, 0x6f, 0x6c, 0x73, 0x20, 0x44, 0x65, 0x6d, 0x6f, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Custom_Controls_Text_Gbr[152] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x54, 0x68, 0x69, 0x73, 0x20, 0x64, 0x65, 0x6d, 0x6f, 0x20, 0x73, 0x68, 0x6f, 0x77, 0x73, 0x20, 0x61, 0x20, 0x67, 0x72, 0x6f, 0x75, 0x70, 0x20, 0x6f, 0x66, 0x20, 0x76, 0x69, 0x73, 0x75, 0x61, 0x6c, 0x6c, 0x79, 0x20, 0x63, 0x6f, 0x68, 0x65, 0x73, 0x69, 0x76, 0x65, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x61, 0x64, 0x76, 0x61, 0x6e, 0x63, 0x65, 0x64, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x63, 0x75, 0x73, 0x74, 0x6f, 0x6d, 0x20, 0x63, 0x6f, 0x6e, 0x74, 0x72, 0x6f, 0x6c, 0x73, 0x2e, 0x20, 0xa, 0x49, 0x6e, 0x63, 0x6c, 0x75, 0x64, 0x69, 0x6e, 0x67, 0x20, 0x63, 0x6f, 0x6e, 0x74, 0x72, 0x6f, 0x6c, 0x73, 0x20, 0x73, 0x75, 0x63, 0x68, 0x20, 0x61, 0x73, 0x20, 0x67, 0x61, 0x75, 0x67, 0x65, 0x2c, 0x20, 0x61, 0x6e, 0x69, 0x6d, 0x61, 0x74, 0x69, 0x6e, 0x67, 0x20, 0x6d, 0x65, 0x6e, 0x75, 0x2c, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x64, 0x61, 0x74, 0x65, 0x20, 0x70, 0x69, 0x63, 0x6b, 0x65, 0x72, 0x2e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Graph_Headline_Gbr[11] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x47, 0x72, 0x61, 0x70, 0x68, 0x20, 0x44, 0x65, 0x6d, 0x6f, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Graph_Text_Gbr[147] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x69, 0x6e, 0x63, 0x6c, 0x75, 0x64, 0x65, 0x73, 0x20, 0x61, 0x64, 0x76, 0x61, 0x6e, 0x63, 0x65, 0x64, 0x20, 0x67, 0x65, 0x6f, 0x6d, 0x65, 0x74, 0x72, 0x69, 0x63, 0x61, 0x6c, 0x20, 0x73, 0x68, 0x61, 0x70, 0x65, 0x20, 0x72, 0x65, 0x6e, 0x64, 0x65, 0x72, 0x69, 0x6e, 0x67, 0x20, 0x66, 0x65, 0x61, 0x74, 0x75, 0x72, 0x65, 0x73, 0x2e, 0x20, 0xa, 0x54, 0x68, 0x69, 0x73, 0x20, 0x64, 0x65, 0x6d, 0x6f, 0x20, 0x75, 0x74, 0x69, 0x6c, 0x69, 0x7a, 0x65, 0x73, 0x20, 0x74, 0x68, 0x69, 0x73, 0x20, 0x74, 0x6f, 0x20, 0x64, 0x69, 0x73, 0x70, 0x6c, 0x61, 0x79, 0x20, 0x63, 0x75, 0x73, 0x74, 0x6f, 0x6d, 0x69, 0x7a, 0x61, 0x62, 0x6c, 0x65, 0x20, 0x61, 0x6e, 0x69, 0x6d, 0x61, 0x74, 0x69, 0x6e, 0x67, 0x20, 0x67, 0x72, 0x61, 0x70, 0x68, 0x73, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x70, 0x69, 0x65, 0x20, 0x63, 0x68, 0x61, 0x72, 0x74, 0x73, 0x2e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Game_2d_fly_button_Gbr[35] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x50, 0x72, 0x65, 0x73, 0x73, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x68, 0x6f, 0x6c, 0x64, 0x20, 0x74, 0x6f, 0xa, 0x63, 0x6f, 0x6e, 0x74, 0x72, 0x6f, 0x6c, 0x20, 0x74, 0x68, 0x65, 0x20, 0x62, 0x69, 0x72, 0x64, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Game_2d_chrom_art_Gbr[58] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x43, 0x68, 0x72, 0x6f, 0x6d, 0x2d, 0x41, 0x52, 0x54, 0x3a, 0xa, 0x48, 0x61, 0x72, 0x64, 0x77, 0x61, 0x72, 0x65, 0x20, 0x73, 0x75, 0x70, 0x70, 0x6f, 0x72, 0x74, 0x65, 0x64, 0xa, 0x67, 0x72, 0x61, 0x70, 0x68, 0x69, 0x63, 0x73, 0x20, 0x61, 0x63, 0x63, 0x65, 0x6c, 0x65, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x62, 0x79, 0x20, 0x53, 0x54, 0x2e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Graph_legend_text_00_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x65, 0x72, 0x69, 0x65, 0x73, 0x20, 0x31, 0x3a, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Graph_legend_text_01_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x65, 0x72, 0x69, 0x65, 0x73, 0x20, 0x32, 0x3a, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Graph_legend_text_02_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x65, 0x72, 0x69, 0x65, 0x73, 0x20, 0x33, 0x3a, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Graph_legend_text_03_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x65, 0x72, 0x69, 0x65, 0x73, 0x20, 0x34, 0x3a, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Graph_legend_text_04_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x65, 0x72, 0x69, 0x65, 0x73, 0x20, 0x35, 0x3a, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Graph_legend_text_05_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x65, 0x72, 0x69, 0x65, 0x73, 0x20, 0x36, 0x3a, 0x0 };

TEXT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::Unicode::UnicodeChar* const textsGbr[54] TEXT_LOCATION_FLASH_ATTRIBUTE =
{
T_Demo_View_Mcu_Load_text_tiny_Ukr,
T_Three_Way_Progress_Bar_Percentage_Ukr,
T_Three_Way_Progress_Bar_Percentage_Ukr,
T_Demo_View_Mcu_Load_text_tiny_Gbr,
T_Three_Way_Progress_Bar_Percentage_Ukr,
T_2048_score_delta_Ukr+1,
T_2048_score_delta_Ukr,
T_2048_Mcu_Load_text_Ukr,
T_Three_Way_Progress_Bar_Percentage_Ukr,
T_Poster_00_Headline_Gbr,
T_Poster_00_Text_Gbr,
T_Poster_01_Headline_Ukr,
T_Poster_01_Text_Gbr,
T_Poster_02_Headline_Gbr,
T_Poster_02_Text_Gbr,
T_Three_Way_Progress_Bar_Percentage_Ukr,
T_Three_Way_Progress_Bar_scan_Gbr,
T_Three_Way_Progress_Bar_scanning_Gbr,
T_Three_Way_Progress_bar_status_Gbr,
T_Percentage_Bar_readout_Ukr,
T_Percentage_Bar_headline_Gbr,
T_Datepicker_Months_Gbr,
T_Datepicker_Years_Gbr,
T_Datepicker_Day_28_Gbr,
T_Datepicker_Day_29_Gbr,
T_Datepicker_Day_30_Gbr,
T_Datepicker_Day_31_Gbr,
T_Carousel_Product_Presenter_Headline_Gbr,
T_Carousel_Product_Presenter_Text_Gbr,
T_Carousel_Game_2048_Headline_Gbr,
T_Carousel_Game_2048_Text_Gbr,
T_Carousel_Game_2D_Headline_Gbr,
T_Carousel_Game_2D_Text_Gbr,
T_Carousel_Game_2D_Text_ST_Gbr,
T_Carousel_Custom_Controls_Headline_Gbr,
T_Carousel_Custom_Controls_Text_Gbr,
T_Carousel_Graph_Headline_Gbr,
T_Carousel_Graph_Text_Gbr,
T_Carousel_Product_Presenter_Headline_Gbr,
T_Carousel_Game_2048_Headline_Gbr,
T_Carousel_Game_2D_Headline_Gbr,
T_Carousel_Custom_Controls_Headline_Gbr,
T_Carousel_Graph_Headline_Gbr,
T_2048_score_delta_Ukr+1,
T_Game_2d_fly_button_Gbr,
T_Game_2d_chrom_art_Gbr,
T_2048_score_delta_Ukr+1,
T_Graph_legend_text_00_Gbr,
T_Graph_legend_text_01_Gbr,
T_Graph_legend_text_02_Gbr,
T_Graph_legend_text_03_Gbr,
T_Graph_legend_text_04_Gbr,
T_Graph_legend_text_05_Gbr,
T_Percentage_Bar_readout_Ukr
};

